erankProdAltSplFilter {oneChannelGUI} | R Documentation

## Filtering Rank Product results for the detection of alternative splicing events

### Description

This is a graphical interface to filter data on the basis of p-value generated by rank product analysis applied for the detection of alternative splicing

### Usage

    erankProdAltSpl()

### Author(s)

Raffaele A Calogero

### See Also

erankProdAltSpl, AptMidas

[Package oneChannelGUI version 1.8.10 Index]